using System.ComponentModel;

namespace Lada.Framework.Data.Enums
{

    public enum PropType
    {
        [Description("Họ và tên")]
        FullName = 1,
        [Description("Số điện thoại")]
        PhoneNumber = 2,
        [Description("Địa chỉ")]
        Address = 3,
        [Description("Email")]
        Email = 4,
        [Description("Người quản lý")]
        Manager = 5,
        [Description("Trạng thái")]
        Status = 6
    }

    public enum LeadStatus
    {
        [Description("Tạo mới")]
        New = 1,
        [Description("Đã tiếp nhận")]
        Assigned = 2,
        [Description("Thành công")]
        Success = 3,
        [Description("Thất bại")]
        Failed = 4
    }
}
